{
  "@@locale": "af",
  "settings": "Instellings",
  "removeBannerAndPopupAds": "Verwyder Banner en Popup Advertensies",
  "preference": "VOORKEUR",
  "soundEffects": "Klankeffekte",
  "vibration": "Vibrasie",
  "theme": "Tema",
  "information": "INLIGTING",
  "shareApp": "Deel die App",
  "contactUs": "Kontak ons",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Privaatheidsbeleid",
  "termsOfService": "Diensbepalings"
}